body{
margin:0px; background-color:#c2c2c2;overflow-y: scroll; 
height: 100%;
}
html{height: 100%;}
.video{
position: relative;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2 ;
	text-align: center;
	line-height: 0;
}
.video{
position: relative;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	text-align: center;
	line-height: 0;
}
table
{
border:0px solid black; border-spacing:0px 0px; border-spacing:inherit;  border-collapse: collapse;overflow:hidden; 
}
#table {
}
td{
border: 0px solid #000;overflow:hidden;
}
.t_d{
overflow:hidden; display:block ;
font-family:Trebuchet MS, Arial;
 color:0e0e0e; 
}
.v_menu{
margin-top:0px; background-image:url(../images/v_menu/bg_body.jpg); background-repeat: repeat-x ; width:1000px; vertical-align:top;  background-color:#c2c2c2; background-origin:padding-box; 
}
.v_spiski{margin-top:8px;
  color:#e9e0d7;  font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif, Georgia, serif, Trebuchet MS, Verdana, Trebuchet MS,Arial; text-align:center; text-decoration: none;
}
ul.v_spiski li a:hover{
color:#7bf3f7; text-decoration: none;
}
ul.v_spiski li a{
color:#e9e0d7; text-decoration: none;font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif, Georgia, serif, Trebuchet MS, Verdana, Trebuchet MS,Arial; text-align:center; font-size: 15px; font-weight: 200;text-decoration: none;
}
 ul.v_spiski {
    padding: 0px;
	margin-bottom:0px;
}
   ul.v_spiski li {
    display: inline; /* Отображать как встроенный элемент */
    margin-right: 8px; /* Отступ справа */
    margin-left: 8px;
	margin-bottom:0px;
    border: 0px solid #000; /* Рамка вокруг текста */
    padding-bottom: 1px; /* Поля вокруг текста */    
   }
.telo_dog  td{
background-color:#e9e0d7;
table-layout: fixed; 
 font-family:Trebuchet MS, Arial;
 color:0e0e0e;
}
.telo_dog{ 
font-family:Trebuchet MS, Arial;
 color:0e0e0e; 
 }
.podval{
margin-top:0px; background-image:url(../images/v_menu/bg_niz.gif); background-repeat: repeat-x ; width:1000px; padding-left:100px; padding-right:100px;vertical-align:top;  background-color:#c2c2c2; background-origin:padding-box;height:96px;
}
h1{
 font-family:Trebuchet MS, Arial; color:0e0e0e; font-size:20px; margin-top: 0.5em; 
    margin-bottom: 1em; margin-bottom: 5px; 
}
h1.td_text{
    line-height: 1px;
}
h2{font-size:18px;
}
h3{font-size:16px;
}
.yt{
border: 0px solid #000;
			padding: 2px;	
			margin: 10px 5px 10px 0;
}
.interval a{
font-family:Trebuchet MS; color:#000000; font-size:14px; font-weight:500;
}
 .interval a:hover{
font-family:Trebuchet MS; color:#000000; font-size:14px; font-weight:500;color:#61bbb2;
}
.interval a{
line-height: 40%; 
}
.interval{
padding-top:25px;   
}
a{
font-family:Trebuchet MS; color:#434141; font-size:14px; font-weight:500;
}
 a:hover{
font-family:Trebuchet MS;  font-size:14px; font-weight:500;color:#61bbb2;
}
.news_data{
color:#434141;font-family: Trebuchet MS ; font-size:14px;
}
img{
border: 0px solid #000;
}
p{
font-family:Trebuchet MS, Arial;
 color:0e0e0e; 
 line-height: 120%; 
 font-size:14;
}
hr{
color:#f4f1ed; 
}
textarea { resize: none; background-color:#e9e0d7;}
.text1
{background-color:#e9e0d7;resize: none; height:25px; margin:3px;border: 2px inset #cccccc;}
.text2
{background-color:#e9e0d7;resize: none; margin:5px;border: 2px inset #cccccc;}
.nakl{
font-family:Trebuchet MS ; font-style:italic;font-size:11px; 
}
h2 a { font-size:18px; }
h2 a:hover { font-size:18px; }



